PHP 7.4 internal Error

Moin Gemeinde,
wenn ich in Plesk auf PHP Version 7.4 schalte, wird mir beim Aufruf der NC Instanz nur noch internal Error angezeigt. Muss da speziell etwas eingestellt werden, damit das mit 7.4 funktioniert?
Achja, NC Version: 19.0.3
!Nextcloud User Forum friendica.ennimedia.de/display

Follow

@malte @nextclouduserforum Mein erster Tipp wäre, dass für PHP 7.4 nicht alle benötigten Module installiert sind.
Ansonsten müsste man wissen, was Plesk da wo einstellt.
Läuft PHP als FastCGI oder als FPM?

Sign in to participate in the conversation
- = > NerdCulture < = -

All friendly creatures are welcome. Be excellent to each other, live humanism, no nazis, no hate speech. Not only for nerds, but the domain is somewhat cool. ;) No bots in general! (only with prior permission)